<component name="libraryTable">
  <library name="freemarker-2.3.26-incubating">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/freemarker-2.3.26-incubating.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/javassist-3.20.0-GA.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>